Subject: New Reply Received - Re: Your return request has been cancelled
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 08 Mar 2023 09:29:31 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Re: Your return request has been cancelled  Ticket comment <div>Hi,
</div>
<div>Kindly know that I have been contacted by the courier service today for return pick up order. This is very disappointing as the other had already been picked.</div>
<div>
<br>
</div>
<div>I have received mails yesterday, saying that I had asked for return cancellation request, which is not true and then I have had a rider to pick up the return today where as the items up already been returned.</div>
<div>
<br>
</div>
<div>Kindly look into this matter and refund the money at the earliest.</div>
<div>
<br>
</div>
<div>Thank you<br>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 8 Mar 2023, at 05:50, Hira Amjad &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr"> Hi Max,
<div>The order has already been returned! However, I never received my refund - can you check into this and revert at the earliest.</div>
<div>
<br>
</div>
<div>Thank you<br>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote>On 8 Mar 2023, at 03:13, Max &lt;[email-masked]&gt; wrote:<br>
<br>
</blockquote>
</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Hira,<br>
<br>
Thank you for your patience.<br>
<br>
We apologize for the inconvenience you encountered.<br>
<br>
With reference to the order 9416190266. We would like to inform you that we create a new return request for you and our courier team will contact you to collect the item as soon as possible.<br>
<br>
Tracking number:RP030723002612<br>
You can visit the following site:</div>
<div dir="ltr">
<a href="https://www.fareye.co/track.html?com_code=lmg&amp;pm_Id=493&amp;thex=ffffff&amp;track_page_version=V2&amp;utm_source=" dir="ltr" rel="noreferrer">https://www.fareye.co/track.htmlcom_code=lmg&amp;pm_Id=493&amp;thex=ffffff&amp;track_page_version=V2&amp;utm_source=</a><br>
<br>
Feel free to reopen this ticket or open a new card that needs more help.<br>
<br>
Thanks again for your cooperation!</div>
<div>
<br>
</div>
</div>
<div dir="ltr">
<div style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box" dir="ltr">
Thank You,<br style="box-sizing: border-box">
<span style='color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255); text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial; float: none; display: inline !important; box-sizing: border-box'>Max </span>Support
 Team.</div>
</div>
</div>

</div>
</div>
</blockquote>
</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5804263